<?php
/**
 * Online Players
 * https://webenginecms.org/
 * 
 * @version 1.2.0
 * @author Lautaro Angelico <http://lautaroangelico.com/>
 * @copyright (c) 2013-2020 Lautaro Angelico, All Rights Reserved
 * @build 3d220b662522c313f5980cd685842c3d
 */

try {
	
	if(!class_exists('Plugin\OnlinePlayers\OnlinePlayers')) throw new Exception('Plugin disabled.');
	$OnlinePlayers = new \Plugin\OnlinePlayers\OnlinePlayers();
	$OnlinePlayers->loadModule('onlineplayers');
	
} catch(Exception $ex) {
	message('error', $ex->getMessage());
}